Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

6509 do NOT recognize a GBIC card

I have problem with the WS-X6148-GE-TX card in the switch 6509 with WS-X6K-SUP1A-2GE (Supervisor 1).

Actually the CatOS is 6.4(3) and the IOS is 12.1(19). I assuming I only have to upgrade the CATOS to at least 7.6(1). But it does not seems to be logical, because the card is not at least recognized. I would like to know exactly the site mentioning that this cisco switch model does not recognize that card because the CATOS.

Please any suggestion.

This card is not supported ,or "unknown card".Anybady help me please?

Thankyou

3 REPLIES

Re: 6509 do NOT recognize a GBIC card

Please check the following URL:

http://www.cisco.com/en/US/products/hw/switches/ps708/prod_bulletin0900aecd802c1ef9.html

It explictly states that your module is supported in rel 7 and not before that.

Regards,

Leo

Community Member

Re: 6509 do NOT recognize a GBIC card

OK, Thank you very much for your reply. Do you know if besides the CATOS upgrade it is necessary to update memory, IOS, Supervisor version???

Other question, I got it, I need to update my CatOS, but the fact that the card is not even recognized by the 6509 is correct? Probably the problem is more than only the CatOS version.

Thanks

George

Purple

Re: 6509 do NOT recognize a GBIC card

Hi George,

If you have less than 128Mb of DRAM on your Sup1, you will need to upgrade to 128Mb. In addition, you will need a minimum Boot ROM (ROMMON) version of 5.2(1).

There is no problem with using a Supervisor Engine 1 with the 7.x releases.

Hope that helps,

Paresh.

118
Views
5
Helpful
3
Replies
CreatePlease to create content